# Pipeline totals and win rate

> GET /leads/summary. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/crm/get-leads-summary-pipeline-totals-and-win-rate

GET https://server.heyrik.com/api/v1/leads/summary

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl https://server.heyrik.com/api/v1/leads/summary \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```

## Response example

```json
{
  "data": {
    "total": 428,
    "by_stage": { "new": 120, "qualified": 88, "won": 41 },
    "won": 41,
    "win_rate": 0.096,
    "total_value_cents": 4820000,
    "open_value_cents": 3110000
  }
}
```
